.sidebar {
  grid-column: sidebar-start / sidebar-end;
  grid-row: 1 / -1;
  background-color: $color-primary;

  display: flex;
  justify-content: center;
}

.nav-btn {
  margin-top: 4rem;
  border: none;
  border-radius: 0;
  height: 2px;
  width: 4.5rem;
  background-color: #fff;

  &::before,
  &::after {
    content: "";
    display: block;
    height: 2px;
    width: 4.5rem;
    background-color: #fff;
  }

  &::before {
    transform: translateY(-1.5rem);
  }

  &::after {
    transform: translateY(1.3rem);
  }
}
